<ion-header>
  <ion-toolbar>
    <ion-title> Home </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="ion-padding">
    <ion-button color="primary" expand="full" [routerLink]="['/menu/account']"
      >Account</ion-button
    >
    <div class="bs-xs-10"></div>
    <ion-button color="primary" expand="full" [routerLink]="['/menu/gift-card']"
      >Gift cards</ion-button
    >
    <div class="bs-xs-30"></div>
    <app-social-share [item]="shareContent"></app-social-share>
    <div class="bs-xs-10"></div>
  </div>
</ion-content>
